

#include <stdio.h>
#include "base/version.h"

static char buffer[20] = {20*0};


const char* YACLVersion ()
{
    if (!buffer[0])
        sprintf (buffer, "%d.%d.%d",  YACL_VERSION_MAJOR,
                 YACL_VERSION_MINOR, YACL_PATCH_LEVEL);
    return buffer;
}
